﻿.bigImg img {
    display: block;
    width: 100%;
}

.bannerBox {
    padding: 10px;
}

.bannerList img {
    max-width: 100%;
}

.news {
    background-color: #f2f2f2;
    padding: 10px;
}

    .news li {
        background: #fff;
        padding: 18px 20px;
        margin-bottom: 10px;
    }

        .news li .newsTitle {
            color: #000000;
            font-size: 18px;
        }

        .news li:first-child .newsTitle {
            color: #398fce;
        }

        .news li .newsContent {
            margin-top: 8px;
            color: #959595;
            font-size: 14px;
            text-overflow: ellipsis;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2; /* 这里是超出几行省略 */
        }

.cpk-title {
    color: #4c4c4c;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 5px 0;
}

    .cpk-title span {
        font-size: 20px;
        border-left: #0161d6 solid 4px;
        color: #398fce;
        padding-left: 5px;
    }

    .cpk-title a {
        color: #a3a3a3;
        font-size: 16px;
    }

.hcp {
    margin-top: 15px;
}

    .hcp li {
        margin-bottom: 10px;
        background: #f2f2f2;
    }

        .hcp li a {
            display: flex;
        }

        .hcp li img {
            width: 30%;
        }

        .hcp li .fullH {
            flex: 1;
            padding: 10px;
            overflow: hidden;
        }

            .hcp li .fullH span {
                color: #000;
                font-size: 16px;
            }

        .hcp li:first-child .fullH span {
            color: #398fce;
        }

        .hcp li .fullH i {
            width: 40px;
            height: 1px;
            background-color: #4d4d4d;
            display: block;
            margin: 10px 0;
        }

        .hcp li .fullH p {
            color: #959595;
            font-size: 13px;
        }


.tabBox {
    clear: both;
    margin-top: 15px;
}

    .tabBox .bd ul {
        padding-inline-start: 0px;
    }

    .tabBox .bd li {
        height: 30px;
        overflow: hidden;
        line-height: 30px;
        overflow: hidden;
        padding: 5px 0px 7px 0px;
        border-bottom: 1px dashed #c8c8c8;
    }

    .tabBox .bd a {
        -webkit-tap-highlight-color: rgba(0,0,0,0);
        display: block;
    }
    /* 去掉链接触摸高亮 */
    .tabBox .bd li .goumai {
        float: right;
        color: #555;
        color: #8b8b8b;
        margin: 0 10px;
    }

    .tabBox .bd li:nth-child(2n) {
        background-color: #EEEEF4;
    }

    .tabBox .bd li .brandName {
        color: #8b8b8b;
        display: block;
        float: left;
        width: 27%;
        font-size: 14px;
        font-weight: bold;
        background: url(../Images/topTenIconFroGray.png) no-repeat 5px center;
        padding-left: 30px;
        box-sizing: border-box;
    }

    .tabBox .bd li .reason {
        color: #8b8b8b;
        font-size: 12px;
        overflow: hidden;
    }

.product {
    margin-top: 15px;
}

    .product li {
        width: 50%;
        box-sizing: border-box;
        float: left;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .product li:nth-child(2n+1) {
            padding-right: 5px;
        }

        .product li:nth-child(2n) {
            padding-left: 5px;
        }

        .product li .imgBox {
            padding-bottom: 61.6%;
        }

        .product li span {
            display: block;
            text-align: center;
            line-height: 2;
            color: #4d4d4d;
        }


.footer-cpk-logo {
    margin-bottom: 15px;
}

    .footer-cpk-logo img {
        max-height: 40px;
        max-width: 100%;
    }

    .footer-cpk-logo .center {
        display: inline-block;
        vertical-align: middle;
    }

    .footer-cpk-logo .chanPinName {
        font-size: 20px;
        color: #f2f2f2;
        font-weight: bold;
    }

    .footer-cpk-logo .chanPinLine {
        font-size: 14px;
        color: #f2f2f2;
        text-align: justify;
        text-align-last: justify;
    }


.xuangou {
    margin-top: 15px;
}

    .xuangou li {
        font-size: 14px;
        margin: 8px 0;
    }

        .xuangou li a {
            color: #000;
        }

        .xuangou li:first-child a {
            color: #398fce;
        }

        .xuangou li a:before {
            content: ">";
        }

.weixiu {
    margin-top: 15px;
}

    .weixiu li {
        font-size: 14px;
        margin: 8px 0;
    }

        .weixiu li a {
            color: #000;
        }

        .weixiu li:first-child a {
            color: #398fce;
        }

        .weixiu li a:before {
            content: ">";
        }



.quickNav {
    padding: 15px 10px;
    background-color: #f4f4f4;
}

    .quickNav ul {
        border-radius: 5px;
        background-color: #fff;
        padding: 10px;
    }

    .quickNav li {
        float: left;
        width: 25%;
        text-align: center;
        margin: 20px 0;
    }


        .quickNav li img {
            width: 2em;
            height: 2em;
            margin: 0 auto;
        }

        .quickNav li span {
            display: block;
            margin-top: 5px;
            color: #808080;
            font-size: 14px;
        }